html {
	background: #666666;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	overflow-y: scroll;
}


body {
	font-family: Georgia, Verdana, Helvetica, Times New Roman, Arial, Courier, sans-serif;
	font-size: 10pt;
	color: #333333;  
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	width: 930px;
	line-height:130%;
	height: auto;
	min-height: 100%;
	overflow: hidden;
}


a:link, a:visited{
        color: #1A2C80;
}

a:hover{
        text-decoration: underline;
}


.headercontainer{
	position: relative;
	text-align: center;
	color=white;
}

.centered{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


.bottom-left {
	    position: absolute;
	        bottom: 0px;
		    left: 12px;
	    }


.right{
float:right;
width:800px;
height:100%;
}

.left{
float:left;
width:200px;
background: #ccccb3;
height: 100%;
position: fixed;
}

h1{font-weight:normal;}


#headerBar {
    height: 40px;
    background: #0086b3;
    width: 100%;
}

#middleBar {
    height: 18px;
    background: #ccccb3;
    width: 100%;
}


#sideBar {
	height: 100%;
	background: #0086b3;
	width: 10%;
}



#nav {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0em;
	list-style: none;
	background-color: #ccccb3;
}

#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #333333;
	}

#nav li a:hover {
	color: #c00;
	background-color: #fff; }


#nice ul{
}

#nice li{
    margin-top: 5px;
}

#nice li:first-child {
    margin-top:0;
}


#nice2 ul{

}

#nice2 li{
	    margin-top: -5px;
    }

#nice2 li:first-child {
	        margin-top:0;
	}


imp {
    position:fixed;
    bottom:10px;
    left: 2em;
}
